pandoc-1.15.0.6: Conversion between markup formats

Copyright | Copyright (C) 2008-2015 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.MediaWiki

Description

Conversion of `Pandoc` documents to MediaWiki markup.

MediaWiki: http://www.mediawiki.org/wiki/MediaWiki

Synopsis

- writeMediaWiki :: WriterOptions -> Pandoc -> String

# Documentation

writeMediaWiki :: WriterOptions -> Pandoc -> String

Convert Pandoc to MediaWiki.